0
Under review

Pavilion theme not compatible with latest WooCommerce templates. Please help.

admin 4 months ago updated by support (Support) 4 months ago 1
Under review

Thank you very much for your feedback, our development team is aware of this issue and we are tracking it on our GitHub Repository currently.


Our developers found that this issue did not cause any compatibility issues with WooCommerce, so your website and store will still be working correctly with these warnings. If you are experiencing any issues with your WooCommerce templates, be sure to let us know so that we can investigate more closely.